@charset "utf-8";

@media screen and (min-width: 1025px){
    .pc_none{
        display: none;
    }
}
@media screen and (max-width:1600px){
    .wrapper{
        width: 100%;
        padding-left:30px;
        padding-right: 30px;
    }
    .arrows_out .swiper-button-next, .arrows_out .swiper-button-prev{
        background: rgba(0,0,0,.2);
        border:none;
        color:#fff;
    }
    .arrows_out .swiper-button-prev{
        left: 5px;
    }
    .arrows_out .swiper-button-next{
        right: 5px;
    }
}
@media screen and (max-width:1445px){
    .w1400{
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media screen and (max-width: 1350px){
    
}
@media screen and (max-width: 1330px){
    
}
@media screen and (max-width: 1200px){
    
}
@media screen and (max-width: 1024px){
    .mb_none{
        display: none;
    }
    .header{
        height: 60px;
        background: #fff;
    }
    .header_wrap{
        height: 60px;
    }
    
    .header .logo img{
        height:40px;
    }
    .menuBtn{
        height: 60px;
        width: 60px;
    }
    .menuBtn .line{
        width: 26px;
        height: 2px;
        margin: 10px auto;
    }
    .menuBtn.active .line:nth-child(1) {
        -webkit-transform: translateY(12px) rotate(45deg);
        -ms-transform: translateY(12px) rotate(45deg);
        -o-transform: translateY(12px) rotate(45deg);
        transform: translateY(12px) rotate(45deg);
    }
    .menuBtn.active .line:nth-child(3) {
        -webkit-transform: translateY(-12px) rotate(-45deg);
        -ms-transform: translateY(-12px) rotate(-45deg);
        -o-transform: translateY(-12px) rotate(-45deg);
        transform: translateY(-12px) rotate(-45deg);
    }
    .menuPage{
        padding-right: 60px;
    }
    .banner{
        padding-top: 60px;
    }
    .banner .item .item_con h4{
        font-size:30px;
    }
    .banner .item .item_con p{
        font-size:16px;
        margin:5px 0 40px;
    }
    .header .logo .img1{
        display: none;
    }
    .header .logo .img2{
        display: block;
    }
    .banner .item .item_video video{
        height: auto;
    }
}
@media screen and (max-width: 768px){
    body{
        font-size:14px;
    }
    .header{
        height: 50px;
    }
    .header .logo img{
        height: 30px;
    }
    .menuPage{
        padding-right: 52px;
    }
    .menuBtn{
        width: 50px;
        height: 50px;
    }
    .menuBtn .line{
        margin:7px auto;
    }
    .menuBtn.active .line:nth-child(1) {
        -webkit-transform: translateY(9px) rotate(45deg);
        -ms-transform: translateY(9px) rotate(45deg);
        -o-transform: translateY(9px) rotate(45deg);
        transform: translateY(9px) rotate(45deg);
    }
    .menuBtn.active .line:nth-child(3) {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }
    .wrapper,.w1400{
        padding-left: 15px;
        padding-right: 15px;
    }
    .header_wrap{
        height: 50px;
    }
    .banner .item .item_con{
        padding-bottom: 0;
    }
    .banner .item .item_con h4{
        font-size:16px;
    }
    .banner .item .item_con p{
        font-size:14px;
        max-width: 70%;
        margin-bottom: 0;
    }
    .banner .more_style5{
        display: none;
    }
    .tit_box1{
        flex-direction: column;
        align-items: flex-start;
    }
    .tit_box1 .tit h4, .page_about3_tit p{
        font-size: 22px;
    }
    .product_list{
        margin: -6px;
    }
    .product_list .item{
        width: 50%;
        padding: 6px;
    }
    .about{
        flex-direction: column-reverse;
    }
    .pt60{
        padding-top: 30px;
    }
    .pb60{
        padding-bottom: 30px;
    }
    .about_video{
        padding: 0;
    }
    .about_wrap{
        padding: 30px 0;
    }
    .about_con .tit,.advantage_tit h4{
        font-size: 22px;
    }
    .about_con{
        width: 100%;
    }
    .about_con .desc{
        font-size: 14px;
    }
    .product_menu_wrap{
        display: none;
    }
    .case_wrap {
        display: none;
    }
    .advantage_con .bd{
        position: static;
        width: 100%;
        transform: translateX(0);
    }
    .advantage_con .hd .item,.advantage_con .hd .item:nth-child(2n){
        width: 100%;
        margin: 0;
        padding: 20px 0 10px;
    }
    .advantage_con .hd .item:after{
        height: 1px;
    }
    .advantage_con .bd .item .img{
        border-width: 5px;
    }
    .advantage_con .bd .item .desc{
        padding: 10px;
    }
    .advantage_con .hd .item .tit h4{
        font-size: 18px;
    }
    .news_list{
        flex-direction: column;
    }
    .news_list_l{
        width: 100%;
    }
    .news_list_l .list1 .item .item_img img{
        height: 200px;
    }
    .news_list_l .list2{
        flex-direction: column;
        gap: 12px;
        padding-top: 12px;
    }
    .news_list_l .list2 .item{
        width: 100%;
        padding: 15px;
    }
    .news_list_r{
        padding: 12px 0 0;
        gap: 12px;
    }
    
    .page_banner{
        margin-top: 50px;
    }
    .page_banner .img img{
        min-height: 200px;
    }
    .page_banner_con .tit{
        font-size: 24px;
    }
    .page_banner_con .subtit{
        font-size: 14px;
        line-height: 1.4;
        margin-top: 5px;
    }
    .page_banner_pos{
        bottom: 10px;
    }
    .page_banner_con{
        padding: 0 12px;
    }
    
    .page_about1{
        flex-direction: column;
    }
    .page_about1_con{
        width: 100%;
        padding: 0 0 15px;
    }
    .page_about1_con .tit{
        font-size: 22px;
    }
    .page_about1_con .content{
        font-size: 14px;
        margin-top: 10px;
    }
    .page_about5_list{
        height: 210px;
        padding: 10px 0 20px;
    }
    .page_product_list .list{
        margin: -6px;
    }
    .page_product_list .list .item a{
        padding: 10px;
    }
    .page_product_list .list .item{
        width: 50%;
        padding: 6px;
    }
    .page_product_list .list .item .item_con .tit{
        font-size: 14px;
    }
    .page_case_list .item .item_flex,.page_case_list .item:nth-child(2n) .item_flex{
        flex-direction: column;
        align-items: flex-start;
    }
    .page_case_list .item_img{
        width: 100%;
    }
    .page_case_list .item_con{
        padding: 20px;
    }
    .page_case_list .item_con .tit{
        font-size: 20px;
    }
    .page_case_list .item_con .desc{
        margin: 10px 0 0;
    }
    .page_case_list .item{
        margin-bottom: 20px;
    }
    .footer_copyright{
        margin-top: 0;
    }
    .page_processing_panel1 .item .icon{
        display: none;
    }
    .page_processing_panel1{
        margin: -8px;
    }
    .page_processing_panel1 .item{
        padding: 0;
        width: 100%;
        padding: 8px;
    }
    .page_processing_panel1 .item:nth-last-child(-n+4){
        
    }
    .page_news_list .item{
        width: 100%;
    }
    .page_recommended_news{
        display: none;
    }
    .page_nobanner_pos_wrap{
        padding-top: 60px;
    }
    .page_news_detail>h1{
        font-size: 24px;
        padding-bottom: 12px;
    }
    .page_news_detail .info{
        margin-top: 12px;
    }
    .page_news_detail .desc p{
        padding: 0;
    }
    .page_news_detail .desc{
        padding-top: 20px;
    }
    .page_contact_flex{
        flex-direction: column;
    }
    .page_contact_con{
        width: 100%;
        padding-right: 0;
        padding-bottom: 40px;
    }
    .page_contact2_form .j_tit,.page_contact_con .j_tit{
        font-size: 22px;
    }
    .page_contact_con .list .item p{
        font-size: 18px;
    }
}










